Security Vulnerability Alert: HP Laserjet Products
July 26, 2021
It is recommended that you update your printer software.

A potential buffer overflow in the software drivers for certain HP LaserJet products and Samsung product printers could lead to an escalation of privilege.

HP has provided print driver update 'Printer_CVE-2021-3438_update.exe' for potentially affected products listed in the link below. To obtain the update, go to the HP Software site and search for your printer model.


To see affected models and to download the update, please visit HP Website

 

Source: support.hp.com

Please help us improve our website by providing your feedback

Please help us improve our website by providing your feedback